eticker jQuery news ticker

  1. Requirements
  2. Usage
  3. Resources

jQuery news ticker

Requirements

Yii 1.1 or above

Usage

  • extract to protected/extentions
  • place widget in your view
<?php $this->widget('ext.eticker.ETicker',array('data'=>array('indonesia menjadi negara maju','setelah korupsi diberantas')));?>

Resources

6 0
8 followers
594 downloads
Yii Version: 1.1
License: BSD-2-Clause
Category: User Interface
Developed by: Ahyo Haryanto
Created on: Jun 17, 2012
Last updated: 5 years ago

Downloads

show all

Related Extensions